Error will installing bulk clone addon

I got this error will installing the addon for Bulk clone. What should I do. I got the good Jira release.

Thanks

"Could not find a handler capable of installing the add-on athttps://marketplace.atlassian.com/download/plugins/com.netent.jira.plugins.bulkclone.BulkClone/version/17. Check that the file is a valid add-on."

2 answers

1 accepted

This widget could not be displayed.
Joe Wai Tye Atlassian Team Mar 31, 2013

Hi Chantal,

May I know how you installed the add-on? Was it via searching in UPM, or uploading the file directly into your UPM?

Cheers,

Joe

I get this error trying to install BulkClone too. I had it a while back and gave up (5.2.7 or 5.2.8?) and tried again today (5.2.11). This is by finding plugin in Find New Add-Ons and clikcing Install. Never had any problems with any other plugins.

This widget could not be displayed.

It usually means that the file you've downloaded is damaged, or unsuitable for your version of Jira.

Did you install it via the UPM?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Thursday in United States

Local Atlassian Research Workshop opportunity on Sep. 28th

We're looking for participants for another workshop at Atlassian! We need Jira admins who have interesting custom workflows, issue views, or boards. Think you have a story to sh...

48 views 0 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you